/* Universal Selector */
* {
    font-family: Roboto, sans-serif;
    font-size: 20px;
}
/* End of Universal Selector */

#external-style-me {
    color: yellow;
}

/* Tag Selector */
h1 {
    font-size: 2.5rem;
}
/* End of Tag Selector */

/* ID Selector */
#h2-uppercase {
    text-transform: uppercase;
}
/* End of ID Selector */

/* Class Selector */
.languages-to-learn {
    background-color: rgb(221, 212, 237);
}
/* End of Class Selector */

/* Attribute Selector */
li[class="li-attribute"] {
    border: 4px solid rgb(221, 212, 237);
}
/* End of Attribute Selector */

/* Adjacent Sibling Selector */
img + ul {
    list-style: none;
}
/* End of Adjacent Sibling Selector */

/* Descendant Selector */
section img {
    width: 250px;
    height: 250px;
    border-radius: 50%;
}
/* End of Descendant Selector */

/* General Selector */
h4 ~ p {
    text-align: center;
    font-size: 0.8rem;
}
/* End of General Selector */

/* Child Selector */
section > ul {
    letter-spacing: 10px;
}
/* End fo Child Selector */
